RubyGems Navigation menu

appium_lib_core 4.7.0

Minimal Ruby library for Appium.

Versions:

  1. 5.0.0.rc7 - October 27, 2021 (107 KB)
  2. 5.0.0.rc6 - October 23, 2021 (107 KB)
  3. 5.0.0.rc5 - October 15, 2021 (106 KB)
  4. 5.0.0.rc4 - October 14, 2021 (106 KB)
  5. 5.0.0.rc3 - October 11, 2021 (106 KB)
  6. 4.7.0 - July 18, 2021 (106 KB)
Show all versions (106 total)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Owners:

    Pushed by:

    Authors:

    • Kazuaki MATSUO

    SHA 256 checksum:

    46926cb85a51d7a87e58be4831accfa8e0e2b7be12aa24f5ff7c4d13d8c81ab6

    Total downloads 1,534,781

    For this version 43,454

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: